XltCreateNumEntry(3X)

NAME
XltCreateNumEntry - Convienience function to create a NumEntry widget

SYNOPSIS
#include <Xlt/NumEntry.h>

Widget XltCreateNumEntry(parent, name, arglist, argcount)
	Widget	parent;
	String	name;
	ArgList	arglist;
	Cardinal	argcount;

DESCRIPTION
XltCreateNumEntry create an instance of a NumEntry widget and returns the associated widget ID.

parent
    The parent widget ID

name
    The widget name.

arglist
    The arglist.

argcount
    The number of args in arglist.

For a complete description of NumEntry, see XltNumEntry(3X)

RETURN VALUE
Returns the NumEntry widget ID.

RELATED INFORMATION
XltNumEntry(3X).